/* Theme Name: Podover Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of podover
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: podover
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  podover-child
*/

/*Custom Font Avenir*/
@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-Light.eot');
    src: local('Avenir Light'), local('Avenir-Light'),
    url('assets/fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-Light.woff2') format('woff2'),
    url('assets/fonts/Avenir-Light.woff') format('woff'),
    url('assets/fonts/Avenir-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-LightOblique.eot');
    src: local('Avenir Light Oblique'), local('Avenir-LightOblique'),
    url('assets/fonts/Avenir-LightOblique.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-LightOblique.woff2') format('woff2'),
    url('assets/fonts/Avenir-LightOblique.woff') format('woff'),
    url('assets/fonts/Avenir-LightOblique.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-BookOblique.eot');
    src: local('Avenir Book Oblique'), local('Avenir-BookOblique'),
    url('assets/fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-BookOblique.woff2') format('woff2'),
    url('assets/fonts/Avenir-BookOblique.woff') format('woff'),
    url('assets/fonts/Avenir-BookOblique.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-Book.eot');
    src: local('Avenir Book'), local('Avenir-Book'),
    url('assets/fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-Book.woff2') format('woff2'),
    url('assets/fonts/Avenir-Book.woff') format('woff'),
    url('assets/fonts/Avenir-Book.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-Roman.eot');
    src: local('Avenir Roman'), local('Avenir-Roman'),
    url('assets/fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-Roman.woff2') format('woff2'),
    url('assets/fonts/Avenir-Roman.woff') format('woff'),
    url('assets/fonts/Avenir-Roman.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-Oblique.eot');
    src: local('Avenir Oblique'), local('Avenir-Oblique'),
    url('assets/fonts/Avenir-Oblique.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-Oblique.woff2') format('woff2'),
    url('assets/fonts/Avenir-Oblique.woff') format('woff'),
    url('assets/fonts/Avenir-Oblique.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-Medium.eot');
    src: local('Avenir Medium'), local('Avenir-Medium'),
    url('assets/fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-Medium.woff2') format('woff2'),
    url('assets/fonts/Avenir-Medium.woff') format('woff'),
    url('assets/fonts/Avenir-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-MediumOblique.eot');
    src: local('Avenir Medium Oblique'), local('Avenir-MediumOblique'),
    url('assets/fonts/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-MediumOblique.woff2') format('woff2'),
    url('assets/fonts/Avenir-MediumOblique.woff') format('woff'),
    url('assets/fonts/Avenir-MediumOblique.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-Heavy.eot');
    src: local('Avenir Heavy'), local('Avenir-Heavy'),
    url('assets/fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-Heavy.woff2') format('woff2'),
    url('assets/fonts/Avenir-Heavy.woff') format('woff'),
    url('assets/fonts/Avenir-Heavy.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-HeavyOblique.eot');
    src: local('Avenir Heavy Oblique'), local('Avenir-HeavyOblique'),
    url('assets/fonts/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-HeavyOblique.woff2') format('woff2'),
    url('assets/fonts/Avenir-HeavyOblique.woff') format('woff'),
    url('assets/fonts/Avenir-HeavyOblique.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-Black.eot');
    src: local('Avenir Black'), local('Avenir-Black'),
    url('assets/fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-Black.woff2') format('woff2'),
    url('assets/fonts/Avenir-Black.woff') format('woff'),
    url('assets/fonts/Avenir-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('assets/fonts/Avenir-BlackOblique.eot');
    src: local('Avenir Black Oblique'), local('Avenir-BlackOblique'),
    url('assets/fonts/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Avenir-BlackOblique.woff2') format('woff2'),
    url('assets/fonts/Avenir-BlackOblique.woff') format('woff'),
    url('assets/fonts/Avenir-BlackOblique.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

:root{
    --w-global-color: #E4003A;
    --w-primary-font: 'Avenir';
}

p{
    margin-bottom: 0;
}

.link-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 0;
}

/*Revolution Slider*/
rs-slides rs-slide {
    background-color: rgba(228, 0, 58, 0.2);
}

.elementor-button span {
    font-family: var(--secondary-font);
    font-size: 90%;
}

.elementor-widget-text-editor {
    font-family: var(--secondary-font);
}

/*Section Nav Menu*/
.header_sticky > .elementor-container{
    justify-content: center;
}
.main-menu ul li:not(:last-child){
    position :relative;
}

.main-menu ul.menu li:not(:last-child):after{
    content: '';
    width: 1px;
    height: 60%;
    background: rgba(0,0,0,0.2);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.main-menu ul.sub-menu{
    border-radius: 10px;
}

button.menu-toggle:hover {
    background-color: transparent !important;
}

.header_sticky.bg-light.active_sticky .main-menu ul.menu > li > a{
    color: white;
}

.header_sticky.bg-light.active_sticky .main-menu ul.menu li:not(:last-child):after {
    background: rgba(255, 255, 2555, 0.4);
}

@media (min-width: 1024px){
    .header_sticky.bg-light:not(.active_sticky) .sticky_logo{
        display: none;
    }
}

/*Breadcrumbs*/
.w-breadcrumbs ul li:last-child{
    font-weight: 900;

}

/*Section Footer Menu*/
@media (min-width: 1024px){
    .footer-menu ul{
        display: flex;
        justify-content: center;
    }

    .footer-menu ul li:first-child{
        padding-left: 0 !important;
    }

    .footer-menu ul li:last-child{
        padding-right: 0 !important;
    }

    .footer-menu ul li:not(:last-child){
        border-right: 1px solid white;
    }

}
.footer-menu ul li{
    text-align: center
}

/*Premium Wojod Slidertabs*/
.premium-wojod-slidertabs-modern {
    display: grid;
    grid-template-columns: auto auto;
    grid-auto-rows: 150px;
    grid-auto-flow: dense
}

.premium-wojod-slidertabs-modern .premium-blog-post-outer-container:first-child {
    grid-row: span 3
}

.premium-wojod-slidertabs-modern .premium-blog-post-outer-container:not(:first-child) {
    grid-row: span 1
}


/* Blog Grid 2 */
.ova-blog-2{
    row-gap:30px;
}
.ova-blog-2.rows2{
    grid-template-rows:1fr 1fr;
}

.ova-blog-2.rows2 .item .media img{
    height: 215px;
}

.ova-blog-2.rows3{
     grid-template-rows:1fr 1fr 1fr;
}

.ova-blog-2.rows3 .item .media img{
    height: 133px;
}

.ova-blog-2.rows2 .item, .ova-blog-2.rows3 .item{
    padding-bottom: 0
}

.ova-blog-2.rows2 .media img, .ova-blog-2.rows3 .media img{
    width: 100%;
}



/*****Premium Addons Elementor Custom*****/
/*Blog*/

.premium-wojod-slidertabs-modern .premium-blog-thumb-effect-wrapper, .premium-wojod-slidertabs-modern .premium-blog-thumbnail-container{
    height: 100%;
}

.premium-blog-wrap .premium-blog-thumb-effect-wrapper, .premium-blog-wrap .premium-blog-thumbnail-container{
    height: 100%;
}

.premium-blog-wrap.slick-slider .premium-blog-thumbnail-overlay{
    z-index: 10;
}

/*Podcast Slider: WOJOD_OVA_AUDIO_SLIDER */
.ova-wojod-audio .slide-audio-2 .owl-nav {
    top: -57px;
    right: 10px;
}

.ova-wojod-audio .ovau-item-part-grid .ova-media .audio-img-wrapper .audio-img{
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: center center;
}

.ova-wojod-audio .archive_audio_grid_content.four_column{
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media (max-width: 1200px) {
    .ova-wojod-audio .archive_audio_grid_content.four_column {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width: 991px) {
    .ova-wojod-audio .archive_audio_grid_content.four_column {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 767px) {
    .ova-wojod-audio .archive_audio_grid_content.four_column {
        grid-template-columns: auto;
    }
}

.ovau-item-part-grid .ova-media .content .category {
    font-size: 14px;
}

.ovau-item-part-grid .ova-media .content .episode {
    font-size: 13px;
}

.ovau-item-part-grid .title {
    margin: 0.5em 0 1em;
}

.ovau-item-part-grid a:hover .title {
    color: var(--w-global-color);
}

.ovau-item-part-grid .ova-media .content .audio-button {
    font-size: 10px;
}

.ovau-item-part-grid .ova-media .content{
    box-shadow: none;
    padding: 20px 0 0;
}

.ovau-item-part-grid .ova-media .audio-img-wrapper{
    border-radius: 15px;
}

.ovau-item-part-grid .ova-media .audio-img-wrapper .host-img{
    right: 10px;
    top: auto;
    bottom: 10px;
}

.ovau-item-part-grid .ova-media .content .title{
    font-size: 17px;
}

/*Event Slider*/
.ovaev-event-slide.ovaev-event-element{
    margin-bottom: 0;
}

.ovaev-event-slide .owl-stage-outer{
    padding-bottom: 0;
}

.ovaev-event-slide .type2{
    box-shadow: none;
    border-radius: 15px;
    overflow: hidden;
}

.ovaev-event-slide .type2 .desc .event-thumbnail{
    min-height: 300px
}

.ovaev-event-slide .type2 .desc .event_post{
    padding: 0 0 20px 20px;
}

.type2 .date-event{
    border-radius: 10px;
}

.type2 .desc .event_post .event_title a {
    font-weight: 600;
}

.type2 .desc .event_post .event_title a:hover{
    color: var(--w-global-color);
}


.type2 .desc .event_post .date-child{
    text-transform: capitalize;
}

.ovaev-event-element.ovaev-event-slide .owl-nav button:hover{
    background-color: var(--w-global-color);
}

.ovaev-event-element.ovaev-event-slide .owl-nav button i{
    color: var(--w-global-color);
}

/*Events List*/
.wojod-events .type2{
    box-shadow: none;
    border-radius: 15px;
    overflow: hidden;
}

.wojod-events .type2 .desc .event-thumbnail{
    min-height: 500px
}

.wojod-events .type2 .date-event{
    margin: 0;
    right: 20px;
    text-align: right;
    padding: 15px 15px 20px 25px;
}

.wojod-events .type2 .date-event .date{
    font-size: 40px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom:0;
}

.wojod-events .type2 .date-event span.month {
    font-weight: 400;
}


.wojod-events .archive_event{
    margin-bottom: 0;
}

.ovaev-event-date span.number_date {
    letter-spacing: -2px;
}

.ova-audio-slider-2 .slide-audio-2 .owl-nav button.owl-prev, .ova-audio-slider-2 .slide-audio-2 .owl-nav button.owl-next {
    width: 40px;
    height: 40px;
    margin-top: 8px;
}

.premium-blog-wrap .slick-arrow i {
    font-size: 28px;
}

.search-ajax-pagination-wrapper {
    margin: 30px 0;
}

.wojod-events.ovaev-wrapper-search-ajax .search-ajax-pagination-wrapper .search-ajax-pagination ul li .page-numbers{
    color: var(--w-global-color);
    border-color: var(--w-global-color);
}

.wojod-events.ovaev-wrapper-search-ajax .search-ajax-pagination-wrapper .search-ajax-pagination ul li .page-numbers:hover{
    color: white;
    background-color: var(--w-global-color);
    border-color: var(--w-global-color);
}

.wojod-events.ovaev-wrapper-search-ajax .search-ajax-pagination-wrapper .search-ajax-pagination ul li .page-numbers.current{
    color: white;
    border-color: var(--w-global-color);
    background-color: var(--w-global-color);
}

.wojod-events .search-ajax-pagination-wrapper{
    margin-top: 40px;
}

/*Event Detail*/
.wojod-start-date{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.wojod-start-date > span:first-child{
    font-weight: 900;
}

.wojod-start-date > span:last-child{
    font-weight: 400;
    font-size: 24px !important;
}

.wojod-event-thumbnail{
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    line-height: 0;
}
.wojod-event-thumbnail::before{
    position: absolute;
    content: "";
    inset: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);

}

/*Emissions Slider*/
.emissions-slider .ovaev-event-slide .type2 .desc .event-thumbnail{
    min-height: 500px
}

/*Podcast List*/
.podcasts_grid_content {
    display: grid;
    grid-gap: 20px;
}
.podcasts_grid_content .ovau-item-part-grid {
    padding: 0;
}
.podcasts_grid_content.two_column {
    grid-template-columns: 1fr 1fr;
}
.podcasts_grid_content .audio-img-wrapper{
    position: relative;
    overflow: hidden;
}

.podcasts_grid_content .audio-img-wrapper::before{
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
    z-index: 1;
}
.podcasts_grid_content .audio-img-wrapper .title{
    transition: all 0.3s;
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: white;
    margin: 0;
    z-index: 2;
}
@media (max-width: 767px) {
    .podcasts_grid_content.two_column {
        grid-template-columns: auto;
    }
}
.podcasts_grid_content.three_column {
    grid-template-columns: 1fr 1fr 1fr;
}
@media (max-width: 991px) {
    .podcasts_grid_content.three_column {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 767px) {
    .podcasts_grid_content.three_column {
        grid-template-columns: auto;
    }
}
.podcasts_grid_content.four_column {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
@media (max-width: 1200px) {
    .podcasts_grid_content.four_column {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width: 991px) {
    .podcasts_grid_content.four_column {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 767px) {
    .podcasts_grid_content.four_column {
        grid-template-columns: auto;
    }
}

/*Contact Form*/
.ova-wpcf7 > .ova-text{
    margin-bottom: 20px;
}

.ova-wpcf7 .ova-text span input{
    width: 100%;
    border: 2px solid #f5f5f5;
    background-color: #f5f5f5;
    padding-left: 26px;
}

.ova-wpcf7 input, .ova-wpcf7 textarea{
    border-radius: 10px !important;
}

/*Avatar Imgs*/
.avatar-wrapper .elementor-container{
    justify-content: center;
}

.avatar-wrapper .elementor-container > div{
    margin: 0 -25px;
}

.avatar-wrapper .elementor-container > div:hover{
    z-index: 20;
}

.avatar-wrapper .elementor-container .premium-ihover-img-wrap img{
    border: 5px solid white;
}

/*Pagination Blog*/
.premium-blog-pagination-container{
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.premium-blog-pagination-container > *{
    height: 43px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: fit-content !important;
}

.premium-blog-pagination-container .page-numbers i{
    font-size: .7em;
    line-height: 1;
}

.premium-blog-pagination-container .page-numbers.prev, .premium-blog-pagination-container .page-numbers.next{
   min-width: 43px;
}

.premium-blog-pagination-container > *:not(.next):not(.prev){
    width: 43px !important;
}

nav.pagination .nav-links ul li .page-numbers{
    background-color: white;
    border: 1px solid var(--w-global-color);
    color: var(--w-global-color);
    border-radius: 100px;
    font-weight: 600;
    transition: all 0.3s
}

nav.pagination .nav-links ul li .page-numbers:hover{
    background-color: var(--w-global-color);
    color: white;
}

nav.pagination .nav-links ul li .page-numbers.current{
    background-color: var(--w-global-color);
    color: white;
}


/*Player Podcasting*/
.wojod-player{
    margin-top: -30px;
}

.wojod-player .castos-player .player{
    background: black !important;
    border-radius: 0 !important;
}

.wojod-player .castos-player .player__body{
    padding-left: 30px;
    padding-right: 30px;
    font-family: var(--w-primary-font);
}

.wojod-player .castos-player .currently-playing .show{
    color: var(--w-global-color) !important;
    font-family: var(--w-primary-font);
    overflow: auto;
    order: 2;
    font-weight: 300;
    line-height: 1;
    opacity: 1;
}

.wojod-player .castos-player .currently-playing .episode-title{
    color: white !important;
    font-family: var(--w-primary-font);
    font-weight: 700;
    font-size: 20px;
    width: auto;
    padding-right: 15px;
}

.wojod-player .castos-player .play-progress{
   grid-template-columns: 60px 1fr;
}

.wojod-player .castos-player .play-pause-controls{
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--w-global-color);
    transition: all 0.3s;
}

.wojod-player .castos-player .play-pause-controls:hover{
   background: white;
}

.wojod-player .castos-player .play-pause-controls button{
   background: white !important;
}

.wojod-player .castos-player .play-pause-controls button.pause-btn:not(.hide){
    background: transparent !important;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.wojod-player .castos-player .play-pause-controls button.pause-btn::before{
    content: "\f04c";
}

.wojod-player .castos-player .play-pause-controls:hover button:not(.pause-btn){
    background: var(--w-global-color) !important;
}

.wojod-player .castos-player .playback__timers{
    display: grid;
    grid-template-columns: auto auto auto;
    column-gap: 8px;
    padding: 0 18px;
    color: rgba(255,255,255,0.8) !important;
    font-size: 14px;
}

.wojod-player .castos-player .ssp-progress{
    height: 4px;
}
.wojod-player .castos-player .playback__controls button{
    padding: 0;
    height: 20px;
    background-color: white;
}

.wojod-player .castos-player .player-btn__volume.off{
    background-color: var(--w-global-color);
}

.wojod-player .castos-player .player-panels-nav{
    margin-left: 72px;
}

.wojod-player .castos-player .player-panels-nav button{
    color: rgba(255,255,255,0.8) !important;
    font-family: var(--w-primary-font);
    font-weight: 600;
}

@media screen and (min-width: 769px) {
    .wojod-player .castos-player .currently-playing{
        display: flex;
        align-items: center;
    }

    .wojod-player .castos-player .play-pause-controls + div{
        display: flex;
        align-items: center;
    }

    .wojod-player .castos-player .playback{
        display: flex;
        align-items: center;
    }

    .wojod-player .castos-player .playback__controls{
        order: 2;
        grid-gap: 15px;
    }

    .wojod-player .podcast_meta{
        margin-left: 150px;
        padding: 10px 15px;
    }
}

@media screen and (max-width: 768px) {

    .wojod-player .castos-player .player{
        height: auto;
    }

    .wojod-player .castos-player .player__main{
        height: auto;
        display: block;
    }

    .wojod-player .castos-player .player__artwork{
        display: none;
    }

    .wojod-player .castos-player .player__body{
        padding: 20px;
    }

    .wojod-player .castos-player .play-progress{
        margin-left: 0;
    }

    .wojod-player .castos-player .play-pause-controls + div{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .wojod-player .castos-player .ssp-progress{
        flex: none;
    }

    .wojod-player .podcast_meta{
        padding: 10px 15px;
    }
}

.row_wojod{
    padding: 30px 0;
}

.row_wojod h1{
    font-size: 50px;
    font-weight: 900;
    line-height: 1.1;
}

.wojod-content img{
    border-radius: 15px;
}

.wo-similar-audio{
    margin-top: 6rem;
}

.wo-similar-audio h2{
    font-size: 50px;
    font-weight: 900;
}

.wo-similar-audio .link-other-audio{
    text-align: center;
    margin-top: 3rem;
}

.wo-similar-audio .link-other-audio a{
    color: #777;
    text-decoration: underline;
}

@media screen and (min-width: 769px) {
    .wojod-content{
        display: flex;
        position: relative;
    }

    .wojod-content > div.thumb{
        width: 70%;
        padding-right: 15px
    }

}

/* Blogs */
.blog_grid{
    gap: 10px;
}

.blog_grid article{
    margin: 0 !important;
    height: 256px;
    overflow: hidden;
    position: relative;
    border-radius: 15px;
}

.blog_grid article .post-media{
    margin-bottom: 0 !important;
}

.blog_grid article:before{
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
}

.blog_grid article .post-media img{
    aspect-ratio: 1 / 0.7;
    object-fit: cover;
    object-position: center;
}

.blog_grid article h2{
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: calc(100% - 30px);
    margin-bottom: 0 !important;
    color: white !important;
    transition: all 0.3s
}

.blog_grid article:hover h2{
    color: var(--w-global-color) !important;
    bottom: 25px;
}


.elementor-widget-premium-addon-wojod-slidertabs .premium-blog-post-outer-container:first-child .premium-blog-entry-title a {
    font-size: 40px !important;
    line-height: 35px !important;
}







